Rapid7 Vulnerability & Exploit Database

SUSE Linux Security Vulnerability: CVE-2012-0426

Back to Search

SUSE Linux Security Vulnerability: CVE-2012-0426

Severity
7
CVSS
(AV:L/AC:L/Au:N/C:C/I:C/A:C)
Published
12/01/2013
Created
07/25/2018
Added
11/18/2015
Modified
07/04/2017

Description

Race condition in sap_suse_cluster_connector before 1.0.0-0.8.1 in SUSE Linux Enterprise for SAP Applications 11 SP2 allows local users to have an unspecified impact via vectors related to a tmp/ directory.

Solution(s)

  • suse-upgrade-sap_suse_cluster_connector
  • suse-upgrade-suse_sles_sap-release

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;